Bug 836436 - [abrt] mysql-workbench-5.2.40-1.fc17: __strlen_sse2_pminub: Process /usr/bin/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
[abrt] mysql-workbench-5.2.40-1.fc17: __strlen_sse2_pminub: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:5a3394065b95e1380250d5d3cd2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 01:49 EDT by Aditya Mukhopadhyay
Modified: 2012-09-12 08:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 08:48:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.26 KB, text/plain)
2012-06-29 01:49 EDT, Aditya Mukhopadhyay
no flags Details
File: coredump (4.03 MB, text/plain)
2012-06-29 01:50 EDT, Aditya Mukhopadhyay
no flags Details
File: maps (39.17 KB, text/plain)
2012-06-29 01:50 EDT, Aditya Mukhopadhyay
no flags Details
File: dso_list (8.22 KB, text/plain)
2012-06-29 01:50 EDT, Aditya Mukhopadhyay
no flags Details

  None (edit)
Description Aditya Mukhopadhyay 2012-06-29 01:49:27 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        mysql-workbench-bin
crash_function: __strlen_sse2_pminub
executable:     /usr/bin/mysql-workbench-bin
kernel:         3.4.3-1.fc17.x86_64
pid:            1796
pwd:            /home/aditya
time:           Thu 28 Jun 2012 20:54:55 IST
uid:            1000
username:       aditya
var_log_messages: Jun 28 20:54:57 mukho-thinkpad abrt[1910]: Saved core dump of pid 1796 (/usr/bin/mysql-workbench-bin) to /var/spool/abrt/ccpp-2012-06-28-20:54:55-1796 (4227072 bytes)
xsession_errors: 

backtrace:      Text file, 20743 bytes
dso_list:       Text file, 8417 bytes
maps:           Text file, 40110 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/aditya/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x15f791 __strlen_sse2_pminub libc.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0xbcbbc std::string::operator=(char libstdc++.so.6 -
:803c23c4ec8c005781fa0a94052d115d98fa8a46 0x3dd171 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1617
:HOSTNAME=mukho-thinkpad
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/aditya/.gnupg/S.gpg-agent:1646:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=74ad788a25ae1a732a04be9c00000012-1340897059.168187-270960936
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/aditya/keyring-evJHqy
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=aditya
:GLADE_MODULE_PATH=:
:AWS_CREDENTIAL_FILE=/home/aditya/.ec2/gocoop/credential-file-path.template
:SSH_AUTH_SOCK=/tmp/ssh-peyzCozy1475/agent.1475
:USERNAME=aditya
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/aditya
:DESKTOP_SESSION=xfce
:PATH=/home/aditya/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/aditya/scripts:/opt/AutoScaling-1.0.39.0/bin:/usr/java/latest/bin:/home/aditya/.local/bin:/home/aditya/bin
:QT_IM_MODULE=xim
:PWD=/home/aditya
:JAVA_HOME=/usr/java/latest
:XMODIFIERS=@im=none
:EDITOR=vim
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1471
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/aditya
:XDG_SEAT=seat0
:AWS_AUTO_SCALING_HOME=/opt/AutoScaling-1.0.39.0
:LOGNAME=aditya
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ewGTMMD6TR,guid=186f2a6ac02f93415888af3900000033
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:BROWSER=google-chrome
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/aditya
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:LC_TIME=en_GB
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-aditya-hcxbN2/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1655,unix/unix:/tmp/.ICE-unix/1655

event_log:
:2012-06-29-11:15:09> Querying server settings
:2012-06-29-11:15:10  Preparing an archive to upload
:2012-06-29-11:15:11  Uploading 616900 bytes
:2012-06-29-11:15:14  Upload successful
:2012-06-29-11:15:15  Retrace job started
:2012-06-29-11:15:26  Initializing virtual root
:2012-06-29-11:15:37  Initializing virtual root
:2012-06-29-11:15:50  Initializing virtual root
:2012-06-29-11:16:01  Initializing virtual root
:2012-06-29-11:16:13  Initializing virtual root
:2012-06-29-11:16:25  Initializing virtual root
:2012-06-29-11:16:41  Initializing virtual root
:2012-06-29-11:16:53  Initializing virtual root
:2012-06-29-11:17:04  Initializing virtual root
:2012-06-29-11:17:17  Initializing virtual root
:2012-06-29-11:17:30  Initializing virtual root
:2012-06-29-11:17:43  Initializing virtual root
:2012-06-29-11:17:56  Initializing virtual root
:2012-06-29-11:18:07  Initializing virtual root
:2012-06-29-11:18:19  Generating backtrace
:2012-06-29-11:18:30  Retrace job finished successfully
:2012-06-29-11:18:51> Element 'xsession_errors' saved
:2012-06-29-11:18:52> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30761                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30761                30761                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/aditya/.xsession-errors
:pos:	2064
:flags:	0102002
:2:/home/aditya/.xsession-errors
:pos:	2064
:flags:	0102002

smolt_data:
:
:
:General
:=================================
:UUID: 183c5ca6-7a44-4d03-bb2d-a5e3ac4a4a45
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4389.81
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2330M CPU @ 2.20GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2200
:System Memory: 3866
:System Swap: 4005
:Vendor: LENOVO
:System: 1141BMQ ThinkPad E420
:Form factor: Notebook
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:6058:8674) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:278:6058:8674) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8674) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8674) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8674) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7198:6058:8674) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7200:6058:8674) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:6058:8674) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:132:32902:4885) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:7202:6058:8674) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33128:6058:8674) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4480:59427:6058:8674) pci, sdhci-pci, BASE, N/A
:(32902:7171:6058:8674) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8674) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8674) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8674) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8674) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 12671425 7614858 6979979 3178496 2689099 2689099
:/dev/sda3 /boot ext4 1024 1024 508681 457798 457798 124488 124194 124194
:/dev/sda4 /home btrfs 4096 4096 64290816 53063125 34576611 0 0 0
:/dev/sda1 WITHHELD ext4 4096 4096 12671425 7614858 6979979 3178496 2689099 2689099
:/dev/sda1 WITHHELD ext4 4096 4096 12671425 7614858 6979979 3178496 2689099 2689099
:/dev/sda1 WITHHELD ext4 4096 4096 12671425 7614858 6979979 3178496 2689099 2689099
:
Comment 1 Aditya Mukhopadhyay 2012-06-29 01:49:33 EDT
Created attachment 595188 [details]
File: backtrace
Comment 2 Aditya Mukhopadhyay 2012-06-29 01:50:05 EDT
Created attachment 595189 [details]
File: coredump
Comment 3 Aditya Mukhopadhyay 2012-06-29 01:50:09 EDT
Created attachment 595190 [details]
File: maps
Comment 4 Aditya Mukhopadhyay 2012-06-29 01:50:12 EDT
Created attachment 595191 [details]
File: dso_list
Comment 5 Remi Collet 2012-09-12 08:48:29 EDT
mysql-workbench-5.2.42-2 has been pushed to the Fedora stable repository.

Note You need to log in before you can comment on or make changes to this bug.